<?php

// This file was generated by running "composer dump-env prod"

//return array (
//  'APP_ENV' => 'dev',
//  'APP_SECRET' => '29da84d8ba712f7f285a11b57e0fa8c9',
//  'DATABASE_URL' => 'mysql://root:@127.0.0.1/zeelyAPI?serverVersion=5.7.26',
//  'CORS_ALLOW_ORIGIN' => '^https?://(localhost|127\\.0\\.0\\.1)(:[0-9]+)?$',
//);

